## ruby-case-transform 0.2

=== debian/changelog ===
ruby-case-transform (0.2-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Aug 2025 03:20:20 +0000

ruby-case-transform (0.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:36:43 +0100

ruby-case-transform (0.2-1) unstable; urgency=medium

  * Initial release (Closes: #874687)

 -- Sruthi Chandran <srud@disroot.org>  Fri, 08 Sep 2017 22:59:19 +0530
