=== debian/control ===
Source: ruby-case-transform
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-activesupport
Standards-Version: 4.1.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-case-transform.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-case-transform
Homepage: https://github.com/NullVoxPopuli/case_transform
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-case-transform
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Transform values to different cases
 Transforms Array, Hash, Symbol, or String to UpperCamelCase, PascalCase,
 camelCase, dashed-case and underscore_case. Any other object type will just be
 returned.
 .
 Extraction of the key_transform abilities of ActiveModelSerializers
