=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/case_transform .*/case_transform-(.*).tar.gz
